autostart: true
autojoin: false
autostartidle: false
idlestarttime: 60
autorestart: false
restarttime: 10
autoregen: true
votetostart: true
minplayers: 2
minvotepercent: 50
countdowntime: 10
gamestartmessage: '&bLet the games begin!'
graceperiod: 0
graceperiodovermessage: ''
thunderondeath: true
deathmessage: One less player in the games...
autospectateondeath: true
compassdistance: 1000
usedeathmatch: true
deathmatchwarn: 60
deathmatchwarningmessage: '&cWarning! Deathmatch begins in one minute!'
deathmatchtime: 600
deathmatchmessage: '&cYou have been called into the deathmatch! Fight to the death!'
useendgame: true
endgamewarn: 60
endgamewarningmessage: '&cWarning! Game will end in one minute!'
endgametime: 780
endgamemessage: '&cThe game has lasted too long in arena <arena> and has been ended.'
allowitems: true
sponsorcooldown: 600
onFirstLoginMessages:
- '&eWelcome <player>!'
- '&7 - Type &e/rules &7to see the rules.'
- '&7 - Type &e/howto &7for how to play.'
onLoginMessages:
- '&eWelcome back <player>!'
onJoinGameMessages:
- '&bJoined game in arena <arena>.'
onJoinGameOpMessages:
- '&b<player> joined a game in arena <arena>.'
onLeaveGameMessages:
- '&bLeft game in arena <arena>.'
onWinMessages:
- '&bTribute &e<player> &bis the winner of the Hunger Games in arena <arena>.'
onJoinSpectateMessages:
- '&bYou are now spectating!'
- '&7While spectating, you can fly and are invisible to other players.'
onLeaveSpectateMessages:
- '&bYou are no longer spectating.'
onShutdownMessages:
- '&cServer restarting in 10 seconds. Rejoin when server comes back on.'
rulesMessages:
- '&7 - &cNo cheating &7(you should be using a vanilla client)'
- '&7 - Avoid spamming, excessive swearing or asking for items, creative, vip, etc'
- '&7 - Have fun, if you are ruining it for others, you will be kicked or &cbanned'
howtoMessages:
- '&7 - Type &e/hg arenas &7to see a list of arenas.'
- '&7 - Type &e/hg join <arena> &7to join an arena. Leave <arena> out for default
  arena.'
- '&7 - Type &e/hg watch &7to become a spectator.'
- '&7 - Type &e/hg list <arena>&7to list players in an arena. Leave <arena> out for
  default/current arena.'
- '&7 - Type &e/hg tp <player> &7to teleport to a player in a game.'
- '&7 - Type &e/hg tp # &7to teleport to a player in a game who is number # in &e/hg
  list&7.'
- '&7 - Type &e/hg leave &7to leave a game.'
- '&7 - Type &e/hg rank &7to see the top players and your rank.'
onAttackDuringGracePeriodMessages:
- '&cCannot attack during the grace period.'
onWaitForArenaToGenerateMessages:
- '&bWaiting for arena <arena> to finish generating...'
WrongNumOfArgsMessages:
- '&cIncorrect number of arguments.'
ArenaExistsMessages:
- '&cArena <arena> already exists.'
ArenaNotExistsMessages:
- '&cArena <arena> does not exist.'
newArenaMessages:
- '&bArena <arena> created!'
PlayerOnlyCommandMessages:
- '&cCommand must be executed by a player.'
InGameMessages:
- '&cYou are currently in a game.'
NotInGameMessages:
- '&cYou are not currently in a game.'
NoVIPMessages:
- '&cYou do not have VIP status.'
NoSponsorMessages:
- '&cYou are not allowed to sponsor.'
PlayerCannotBeSponsoredMessages:
- '&c<player> cannot be sponsored at this time.'
PlayerCannotBeForceJoinedMessages:
- '&c<player> cannot be forced to join games.'
ItemCannotBeSponsoredMessages:
- '&cYou are not allowed to sponsor that item.'
WaitToSponsorMessages:
- '&cYou are not allowed to sponsor yet. Time remaining: <time>.'
SponsoredMessages:
- '&bYou have been sponsored by <player>!'
GameFullMessages:
- '&cGame is full in arena <arena>.'
GameNotFullMessages:
- '&cNot enough players in arena <arena>.'
GameInProgressMessages:
- '&cGame is in progress in arena <arena>.'
GameNotInProgressMessages:
- '&cGame is not in progress in arena <arena>.'
VotingNotEnabledMessages:
- '&cVoting is not enabled in arena <arena>.'
NotEnoughVotesMessages:
- '&bVotes will be counted when there are at least <minplayers> players in the arena.'
VotedMessages:
- '&bVoted for game to start in arena <arena>.'
AlreadyVotedMessages:
- '&cYou have already voted.'
PlayerNotFoundMessages:
- '&cCould not find player.'
ItemNotFoundMessages:
- '&cCould not find item.'
onForceJoinedMessages:
- '&bYou were placed in the game in arena <arena>.'
GameStartedMessages:
- '&bGame started in arena <arena>.'
GameStoppedMessages:
- '&bGame stopped in arena <arena>.'
ArenaRegenerateMessages:
- '&bRegenerating arena <arena>.'
SetFirstLoginMessages:
- '&bSet first login point!'
SetLobbyMessages:
- '&bSet lobby point!'
JoinSignInfoMessages:
- '&bClick the sign you wish to make the join sign for arena <arena>.'
JoinSignCreatedMessages:
- '&bSet join sign for arena <arena>!'
JoinSignFailedMessages:
- '&cCould not set the join sign for arena <arena>.'
StatsNotEnabledMessages:
- '&cStatistic logging is not enabled.'
RankPrefixMessages:
- '&bTop <number> Players:'
RankPostfixMessages:
- '&b------------------------'
- '&bRequested Rank:'
GamesPrefixMessages:
- '&bLast <number> games:'
commands:
  onkill:
  - eco give <player> 100
